body{
	font-family: 'Lato', sans-serif;
	overflow-x: hidden;
}
html {
	overflow-x: hidden;
}
a, a:hover{
	color: #777;
	text-decoration: none;
}
#homeHeaderContent {
	width: 100%;
}
#homeHeaderContent .pageTagline {
	text-align: center;
}
#dreamMakerText {
	text-align: center;
}
#dreamMakerContainer{
	background-color: #fbd7b8;
}
#dreamMakerSubContainer {
	height: 285px;
}
.centerText{
	text-align: center;
}
.home {
	background: radial-gradient(#fff8f8, #FFf6f0);
}
.homepageMargin{
	margin-top: 130px;
}
#services{
	background: #BF3996;
	background-image: linear-gradient(to right, #b037b5 , #d53838);
}
#sampleLogo{
	background: #fff;
}
#about{
	background: #EAD4C1;
}
.appSectionHeadingStyle{
	font-size: 30pt;
}
#work{
	background: #fff;
}
#testimonialImg {
	height: 125px;
}
#buttonContainerOfAboutSection{
	display: flex;
	justify-content: space-between;width: 225px;
	margin-top: 50px;
}
#deactiveButtonText{
	color: #fff;
}
#getInTouch {
	background:#EDD6C2;
}
#getInTouchHeadingStyle{
	font-weight: 900; 
	font-size: 28pt;
}
#getInTouchSubHeadingStyle{
	font-weight: 700; 
	font-size: 13pt;
}
#buttonContainerInGetInTouch{
	display: flex;
	justify-content: space-between;
	width: 450px;
	margin-top: 50px;
}
#imageContainerStyleInGetInTouch{
	display: flex;
	justify-content: space-between;
}
.imageWithInGetInTouch{
	width: 24%;
}
#footerBackground{
	background: #FEFDFE;
}
.addressDisplay{
	display: flex;
	width: 250px;
	margin-left: 13px;
}
.addressContainerWidth{
	width: 40px;
}
.emptySpace{
	width: 10px;
}
#copyrightContainer{
	margin-top: 30px;
}
.row{
	margin-left: -15px;
	margin-right: -15px;
}
.navbar-default{
	background: radial-gradient(#fff8f8, #FFf6f0);
	border-color: #f8f8f8;
}
.menuContainer{
	margin-top: 30px;
	height: 60px;
}
.navbar-inverse{
	background-color: #22222200;
	border-color: #08080800;
}
.nav > li > a {
	position: relative;
	display: block;
	padding: 10px 30px
}
.nav > li > a:hover {
	outline: 2px solid #DF3B3A;
	color: #0f0e0e
}
.nav > li > ul > li > a {
	text-align: center;
	padding: 18px 19px 16px 19px
}
.nav > li> ul> li > a:hover {
	color: #0f0e0e
}
.nav > li > ul.metaiiBdMenu {
	display: none;
	list-style: none;
	margin-top: 6px;
	padding: 10px 0px;
	background: radial-gradient(#fff8f8, #FFf6f0);
	outline: 2px solid #DF3B3A;
	outline-offset: 0px
}
.nav > li:hover ul.metaiiBdMenu {
	display: block
}
.navbar-inverse .navbar-nav> li > a {
	color: #0f0e0e;
}
.navbar-inverse .navbar-nav> li > ul > li > a {
	color: #0f0e0e;
}
.navbar-inverse .navbar-nav > li> a:hover {
	color: #0f0e0e;
}
.navbar-inverse .navbar-nav > li> ul> li > a:hover {
	color: #0f0e0e;
}
.navbar-inverse .navbar-brand {
	color: #0f0e0e;
}
.navbar-inverse .navbar-brand span a:hover {
	color: #0f0e0e;
}
#homepageDialogBox{
	display: flex;
	align-items: center;
	justify-content: center;
	margin-top: 20px;
}
#homePageSubTagline {
	margin-top: 5px;
	margin-bottom: 5px;
	font-size: 12pt;
	width: fit-content;
}
#homePageIntro{
	margin-top: 30px;
	font-size: 12pt;
	text-align: justify;
}
#bookCallButtonBox{
	margin-top: 40px;
}
#freeSpaceInSection{
	height: 90px;
}
#casestudyFirstSectionStyle{
	background:#E03B3A;
	color: #fff;
}
.freeSpaceforHalf{
	height: 32px;
}
.freeSpaceBeforeSubHeading{
	height: 35px;
}
.freeSpaceAfterSubHeading{
	height: 15px;
}
.getMiddleText{
	margin-top: 120px;
}
.storeImageStyle{
	width: 100px;
	height: 35px;
}
.phaseImageStyle{
	width: 90%;
}
#imageSectionMargin{
	margin-top: 80px;
}
.wireframesImageStyle{
	width: 80%;
}
#appStoreSectionStyle{
	background: #E03B3A;
	margin-top: 100px;
}
#ideaTextStyle{
	font-size: 13pt;
	font-family: 'Lato', sans-serif;
	font-weight: 700;
}
#getMiddlePara{
	margin-top: 120px;
}
#metaiiLogoStyle{
	font-weight: 900;
	font-size: 20pt;
	position: relative;
	display: flex;
}
#metaiiLogoColor{
	color: #000;
}
#metaiiIIcolor{
	color: #d64055;
}
#metaiiLogoRegister{
	position: absolute;
	color: #d64055;
	font-weight: 400;
	font-size: 10px;
	right: -8px;
	top: -7px;
}
#freeSpaceInService{
	height: 60px;
}
.selectedTab{
	border-bottom: none;
}
#topServiceSection {
	display: flex;
	justify-content: center;
	text-align: center;
	color: #ffffff;
	padding: 60px 0px;
	background: linear-gradient(to right, #b037b5 , #d53838);
}
.topService {
	padding: 0px 60px;
}
#incubatorService {
	border-right: 1px solid #ffffff;
}
.topServiceTitle {
	font-weight: 900;
	margin-bottom: 30px;
	font-size: 28pt;
}
#footerAddressStyle .row {
	display: flex;
	align-items: center;
	justify-content: space-between;
}
.topServiceDescription {
	font-size: 15.5pt;
	font-weight: 300;
	color: #f9c2f4;
	text-align: justify;
	margin-left: 5%;
}
#serviceDescription {
	display: flex;
	flex-direction: row;
	justify-content: center;
	align-items: center;
}
#serviceDescription img {
	width: 35%;
}
#addressTable tr {
	display: flex;
}
#addressTable td {
	padding-left: 3px;
}
#leftAddressContainer {
	text-align: start;
}
#rightAddressContainer {
	display: flex;
	justify-content: end;
}
.topServiceDescription b {
	color: #ffffff;
}
.topServiceLearnMoreButtonContainer {
	display: flex;
	justify-content: center;
	margin-top: 35px;
}
.topServiceLearnMoreButton {
	font-size: 13pt;
	background-color: #ffffff;
	text-decoration: none;
	color: #000000;
	font-weight: bold;
	padding: 15px 70px;
	border-radius: 3px;
}
#topServiceMiddleLineContainer {
	display: none;
	padding: 55px 0px 30px;
	justify-content: center;
}
#topServiceMiddleLine {
	width: 60%;
	border-top: 1px solid #ffffff;
}
#learnMetaiiSection {
	padding: 75px 0px;
	background: radial-gradient(#fff8f8, #FFf6f0);
	text-align: center;
}
.learnMetaiiTitle {
	margin: 0;
	margin-bottom: 30px;
	font-size: 28pt;
	font-weight: 900;
}
#partnerLogo {
	display: none;
}
#partnerLogoSlideContainer {
	position: relative;
	padding: 25px 0px;
}
.partnerSlideArrow {
	font-size: 14pt;
	position: absolute;
	z-index: 100;
	top: 50%;
	width: 35px;
	height: 35px;
	padding: 0;
	-webkit-transform: translate(0, -50%);
	-ms-transform: translate(0, -50%);
	transform: translate(0, -50%);
	cursor: pointer;
	color: #FFFFFF;
	border: none;
	outline: none;
	background: #E04358;
	opacity: .5;
	border-radius: 50%;
}
.partnerSlideArrow:hover {
	opacity: 1;
}
#partnerSlideLeftArrow {
 left: 1%;
}
#partnerSlideRightArrow {
	right: 1%;
}
.logbooks {
	height: 45px;
	margin-top: 16px;
	background: url('../images/partnerlogo/partnerlogo-logbooks.png') no-repeat center center;
	background-size: contain;
}
.logbooks:hover {
	background: url('../images/partnerlogo/partneroriginallogo-logbooks.png') no-repeat center center;
	background-size: contain;
}
.pycap {
	height: 45px;
	padding-left: 25px;
	margin-top: 20px;
	background: url('../images/partnerlogo/partnerlogo-pycap.png') no-repeat center center;
	background-size: contain;
}
.pycap:hover {
	background: url('../images/partnerlogo/partneroriginallogo-pycap.png') no-repeat center center;
	background-size: contain;
}
.saaol {
	height: 70px;
	padding-left: 40px;
	/* margin-top: -22px; */
	margin-right: -20px;
	background: url('../images/partnerlogo/partnerlogo-saaol.png') no-repeat center center;
	background-size: contain;
}
.saaol:hover {
	background: url('../images/partnerlogo/partneroriginallogo-saaol.png') no-repeat center center;
	background-size: contain;
}
.beeEpic {
	height: 55px;
	margin-top: 5px;
	background: url('../images/partnerlogo/partnerlogo-beeepic.png') no-repeat center center;
	background-size: contain;
}
.beeEpic:hover {
	background: url('../images/partnerlogo/partneroriginallogo-beeepic.png') no-repeat center center;
	background-size: contain;
}
.allyus {
	height: 68px;
	padding-left: 35px;
	background: url('../images/partnerlogo/partnerlogo-allyus.png') no-repeat center center;
	background-size: contain;
}
.allyus:hover {
	background: url('../images/partnerlogo/partneroriginallogo-allyus.png') no-repeat center center;
	background-size: contain;
}
.unaddict {
	height: 45px;
	padding-left: 25px;
	margin-top: 12px;
	background: url('../images/partnerlogo/partnerunaddictlogo.png') no-repeat center center;
	background-size: contain;
}
.unaddict:hover {
	background: url('../images/partnerlogo/partneroriginalunaddictlogo.png') no-repeat center center;
	background-size: contain;
}
#centered {
	display: contents;
}
.lululais {
	height: 35px;
	margin-top: 18px;
	background: url('../images/partnerlogo/partnerlogo-lululais.png') no-repeat center center;
	background-size: contain;
}
.lululais:hover {
	background: url('../images/partnerlogo/partneroriginallogo-lululais.png') no-repeat center center;
	background-size: contain;
}
.joule {
	height: 50px;
	padding-left: 25px;
	margin-top: 14px;
	background: url('../images/partnerlogo/partnerlogo-joule.png') no-repeat center center;
	background-size: contain;
}
.joule:hover {
	background: url('../images/partnerlogo/partneroriginallogo-joule.png') no-repeat center center;
	background-size: contain;
}
.eonmedia {
	height: 90px;
	padding-left: 25px;
	background: url('../images/partnerlogo/partnerlogo-eonmedia.png') no-repeat center center;
	background-size: contain;
}
.eonmedia:hover {
	background: url('../images/partnerlogo/partneroriginallogo-eonmedia.png') no-repeat center center;
	background-size: contain;
}
.brightlyBoxed {
	height: 55px;
	padding-left: 25px;
	margin-top: 4px;
	background: url('../images/partnerlogo/partnerlogo-brightlyboxed.png') no-repeat center center;
	background-size: contain;
}
.brightlyBoxed:hover {
	background: url('../images/partnerlogo/partneroriginallogo-brightlyboxed.png') no-repeat center center;
	background-size: contain;
}
.amazon {
	height: 45px;
	padding-left: 25px;
	margin-top: 15px;
	background: url('../images/partnerlogo/partnerlogo-amazon.png') no-repeat center center;
	background-size: contain;
}
.amazon:hover {
	background: url('../images/partnerlogo/partneroriginallogo-amazon.png') no-repeat center center;
	background-size: contain;
}
.shareChange {
	height: 55px;
	padding-left: 25px;
	margin-top: 4px;
	background: url('../images/partnerlogo/partnerlogopartsharechange.png') no-repeat center center;
	background-size: contain;
}
.shareChange:hover {
	background: url('../images/partnerlogo/partneroriginallogopartsharechange.png') no-repeat center center;
	background-size: contain;
}
.shareChangeSoftwarePage {
	height: 55px;
	padding-left: 25px;
	margin-top: 4px;
	background: url('../images/partnerlogo/partnerlogosharechange.png') no-repeat center center;
	background-size: contain;
}
.shareChangeSoftwarePage:hover {
	background: url('../images/partnerlogo/partneroriginallogosharechange.png') no-repeat center center;
	background-size: contain;
}
.rewardly {
	height: 55px;
	margin-left: 25px;
	background: url('../images/partnerlogo/partnerlogo-rewardly.png') no-repeat center center;
	background-size: contain;
}
.rewardly:hover {
	background: url('../images/partnerlogo/partneroriginalogo-rewardly.png') no-repeat center center;
	background-size: contain;
}
.emoteAi {
	height: 32px;
	padding-left: 25px;
	margin-top: 14px;
	background: url('../images/partnerlogo/partnerlogo-emoteai.png') no-repeat center center;
	background-size: contain;
}
.emoteAi:hover {
	background: url('../images/partnerlogo/partneroriginallogo-emoteai.png') no-repeat center center;
	background-size: contain;
}
.impactCollective {
	height: 53px;
	padding-left: 25px;
	margin-top: 10px;
	background: url('../images/partnerlogo/partnerlogo-impactcollective.png') no-repeat center center;
	background-size: contain;
	position: relative;
}
.impactCollective:hover {
	background: url('../images/partnerlogo/partneroriginallogo-impactcollective.png') no-repeat center center;
	background-size: contain;
}
.saveForward {
	height: 56px;
	width: 235px;
	padding-left: 25px;
	margin-top: 7px;
	background: url('../images/partnerlogo/partnerlogo-saveforward.png') no-repeat center center;
	background-size: contain;
	position: relative;
}
.saveForward:hover {
	background: url('../images/partnerlogo/partneroriginallogo-saveforward.png') no-repeat center center;
	background-size: contain;
}
.partnerLogoPadding {
	padding-bottom: 0px;
}
#afterPartnerSpace {
	height: 50px;
}
#backgroundForFounder{
	width: 100%;
	height:100%;
	background-image: url("../images/app/app2.png");
	opacity: 0.2;
	background-position: top;
	background-size: cover;
	background-repeat: no-repeat;
	background-size: 100% 100%;
}
.consultationButton{
	font-size: 14pt;
	width: 283.5px;
	height: 54px;
	font-weight: bold;
}
#emailButton{
	width: 110px;
	height: 40px;
	font-size: 10pt;
}
.buttonWithBackground{
	background-color: #E04358;
	border: 3px solid #E04358;
	color: #fff;
	text-align: center;
	text-decoration: none;
	display: inline-block;
	cursor: pointer;
	border-radius: 5px;
	outline: none;
	line-height: 17px;
}
.buttonWithoutBackground{
	background-color: rgba(255, 255, 255, .1);
	border: 3px solid #E04358;
	text-align: center;
	text-decoration: none;
	display: inline-block;
	font-size: 10pt;
	cursor: pointer;
	width: 110px;
	height: 40px;
	border-radius: 5px;
	outline: none;
	line-height: 17px;
}
#caseStudyTopicStyle{
	font-weight: 900; /*Lato-Black*/
	font-size: 25pt;
}
#caseStudyBrancNameStyle{
	font-size: 30pt;
	font-weight: 900; /*Lato-Black*/
}
#mainHeadingOfCaseStudy{
	font-size: 27pt;
	font-weight: 700; /*Lato-Medium*/
}
#subHeadingOfCaseStudy{
	font-size: 22pt;
	font-weight: 700; /*Lato-Medium*/
	color: #E03B3A;
}
#caseStudyTextStyle{
	font-size: 13pt;
	font-weight: 300; /*Lato-Light*/
}
#downLoadHeadingStyle{
	font-size: 20pt;
	font-weight: 700;
	color: #fff;
}
#storeContainerStyle{
	width: 215px;
	display: flex;
	justify-content: space-between;
	margin-top: 30px;
}
#workFirstSectionStyle{
	margin-top: 90px;
}
#workHeadingStyle{
	font-size: 30pt;
	font-weight: 700; /*Lato-Medium*/
	color: #E03B3A;
}
#projectsNameStyle{
	margin-top: 30px;
	font-size: 15pt;
	font-weight: 700; /*Lato-Medium*/
}
#projectDetailStyle{
	margin-top: 40px;
	font-size: 10pt;
	font-weight: 300; /*Lato-Light*/
}
.cursorPointer {
	cursor: pointer;
}
#copyrightStyle {
	margin-top: 12px;
}
.navbar-fixed-bottom .navbar-collapse, .navbar-fixed-top .navbar-collapse {
	max-height: 350px;
	background: radial-gradient(#fff8f8, #FFf6f0);
}
@media only screen and (max-width: 991px) {
	.topServiceDescription {
		font-size: 11.5pt;
	}
	.nav > li:hover ul.metaiiBdMenu {
		width: 98%;
		margin-left: 1%;
	}
}
@media only screen and (max-width: 899px) {
	#serviceDescription {
		flex-direction: column;
	}
	#serviceDescription img {
		width: 45%;
	}
	.topServiceDescription {
		margin: 5% 5% 0 5%;
	}
	#homepageDialogBox{
		display: flex;
		align-items: center;
		justify-content: center;
		margin-top: 5px;
	}
	#dreamMakerSubContainer {
		height: 150px;
	}
	#homePageSubTagline {
		margin-top: 0px;
    margin-bottom: 10px;
		font-size: 8pt;
	}
	#homePageIntro{
		margin-top: 5px;
		font-size: 8pt;
	}
	#bookCallButtonBox{
		margin-top: 10px;
	}
	#freeSpaceInSection{
		height: 30px;
	}
	#emailButton{
		height: 30px;
	}
	.buttonWithoutBackground{
		height: 30px;
	}
	#freeSpaceInService{
		height: 20px;
	}
	.partnerLogoPadding{
		padding-bottom: 30px;
	}
	.allyus {
		height: 50px;
	}
	.unaddict {
		height: 35px;
		margin: 5px 0 23px;
	}
	#coosha {
		height: 25px;
	}
	.pycap {
		height: 20px;
	}
	.logbooks {
		height: 30px;
		margin-top: 8px;
	}
	.logbooks:hover {
		height: 30px;
	}
	.saaol {
		height: 40px;
	}
	.saaol:hover {
		height: 40px;
		padding-left: 0px;
	}
	.lululais {
		height: 18px;
		margin: -2px 0 -17px;
		margin-left: 40px;
		margin-top: 25px;
	}
	.lululais:hover {
		height: 18px;
	}
	.rewardly{
		margin-left: 12px;
	}
	.beeEpic {
		margin-top: 12px;
		height: 35px;
	}
	.beeEpic:hover {
		height: 35px;
	}
	.emoteAi {
		height: 18px;
	}
	.emoteAi:hover {
		height: 18px;
	}
	.brightlyBoxed {
		height: 35px;
		margin-top: 10px;
	}
	.amazon {
		height: 28px;
		margin-top: 18px;
	}
	.shareChange {
		height: 35px;
		margin-top: 10px;
	}
	.shareChangeSoftwarePage {
		height: 35px;
		margin-top: 10px;
	}
	.impactCollective {
		height: 35px;
	}
	#getInTouchHeadingStyle{
		font-size: 20pt;
	}
	#getInTouchSubHeadingStyle{
		font-size: 8pt;
	}
	#buttonContainerInGetInTouch{
		display: inline;
	}
	.paddingForVerticalSpace {
		padding-top: 10px;
	}
	#footerAddressStyle {
		justify-content: center;
	}
	#imageSectionMargin {
		margin-top: 0px;
	}
	.getMiddleText {
		margin-top: 0px;
	}
	#getMiddlePara {
		margin-top: 0px;
	}
	.joule {
		height: 35px;
		margin: 24px 0 -45px 10px
	}
	.eonmedia {
		margin: 0 0 -45px 8px;
		height: 60px;
	}
	.saveForward {
		height: 38px;
		margin: 4px 31px -0px 0px;
	}
}
@media only screen and (min-width: 768px){
	#verticalPositionForPhaseImage{
		margin-top: 0px;
	}
	#middleAlign {
		display: flex;
		justify-content: center;
	}
	.joule {
		margin-top: 3px;
	}
	.impactCollective{
		margin: 8px -8px 0px 8px;
	}
	.saveForward{
		margin-left: -8px
	}
}
@media only screen and (max-width: 1100px) and (min-width: 900px) {
	#dreamMakerSubContainer{
		height: 220px;
	}
	.topService {
		width: 95%;
	}
	#serviceDescription img {
		width: 40%;
	}
}
@media only screen and (max-width: 1100px) {
	.topServiceTitle {
		font-size: 25pt;
	}
}
@media only screen and (max-width: 991px) {
	#topServiceMiddleLineContainer {
		display: flex;
	}
	#incubatorService {
		border-right: 0;
	}
}
@media only screen and (max-width: 991px) {
	.nav > li > a {
		padding: 20px 15px;
	}
	.nav > li > ul > li > a {
		padding: 19px 3px 15px 3px
	}
}
@media only screen and (min-width: 600px) and (max-width: 750px) {
	#dreamMakerSubContainer{
		height: 145px;
	}
}
@media only screen and (max-width: 767px) {
	.consultationButton {
		font-size: 12pt;
		width: 230px;
		height: 45px;
	}
	#dreamMakerSubContainer{
		height: 160px;
	}
	.topServiceTitle {
		font-size: 20pt;
	}
	.topServiceLearnMoreButtonContainer {
		margin-top: 5%;
	}
	.topServiceLearnMoreButton {
		font-size: 9pt;
		padding: 8px 35px;
	}
	#partnerLogo {
		display: block;
	}
	#partnerLogoSlideContainer {
		display: none;
	}
	.learnMetaiiTitle {
		font-size: 16pt;
	}
	.nav > li > ul > li > a {
		padding: 19px 44% 15px 45%
	}
}
@media only screen and (max-width: 600px) {
	.nav > li > ul > li > a {
		padding: 19px 40% 15px 46%
	}
	#serviceDescription img {
		width: 70%;
	}
}
@media only screen and (min-width: 350px) and (max-width: 465px) {
	.nav > li > ul > li > a {
		padding: 19px 38% 15px 43%
	}
}
@media (max-width: 415px) {
	.learnMetaiiTitle {
		font-size: 13pt;
		margin-bottom: 25px;
	}
	.consultationButton {
		font-size: 10pt;
		width: 195px;
		height: 40px;
	}
	#topServiceSection {
		padding: 30px 0px 45px;
	}
}
@media only screen and (max-width: 1100px) and (min-width: 769px){
	.impactCollective{
		margin-top: 8px;
	}
	.eonmedia{
		height: 75px;
	}
	.lululais {
		margin-left: 20px;
	}
	#verticalPositionForPhaseImage{
		margin-top: 400px;
	}
	.learnMetaiiTitle {
		font-size: 20pt;
	}
}
@media only screen and (max-width: 1100px) and (min-width: 600px){
	#verticalPositionOfInspirationImage{
		margin-top: 150px;
	}
	#verticalPositionOfAnalysisImage{
		margin-top: 22%;;
	}
	#verticalPositionOfMvp{
		margin-top: 68%;
	}
	#verticalPositionOffeatureDesignImage{
		margin-top: 100px;
	}
	#verticalPositionOfSliderImage{
		margin-top: 50px;
	}
	#copyrightStyle{
		margin-top: 150px;
	}
	.saveForward{
		margin-left: -42px;
	}
}
@media only screen and (max-width: 899px) and (min-width: 769px){
	#dreamMakerSubContainer{
		height: 180px;
	}
}
@media only screen and (max-width: 990px) and (min-width: 900px){
	#dreamMakerSubContainer{
		height: 200px;
	}
}
@media only screen and (max-width: 1100px) and (min-width: 900px) {
	#verticalPositionForPhaseImage{
		margin-top: 250px;
	}
	#dreamMakerSubContainer{
		height: 220px;
	}
	#verticalPositionOfInspirationImage{
		margin-top: 180px;
	}
	.lululaisSoftwarePage{
		margin-top: 30px;
	}
	.saaolSoftwarePage{
		margin-top: 10px;
	}
	#verticalPositionOfAnalysisImage {
		margin-top: 0px;
	}
	#verticalPositionOfMvp {
		margin-top: 190px;
	}
	#verticalPositionOffeatureDesignImage {
		margin-top: 20px;
	}
	.getMiddleText {
		margin-top: 70px;
	}
	.verticalPositionOfSecondScreen{
		margin-top: 90px;
	}
	#homePageSubTagline {
		margin-top: 2px;
    margin-bottom: 10px;
		font-size: 9pt;
	}
	#homePageIntro{
		margin-top: 5px;
		font-size: 9pt;
	}
	#bookCallButtonBox{
		margin-top: 15px;
	}
	#emailButton{
		height: 35px;
	}
	.saveForward{
		height: 38px;
		margin: 0px 20px 0px -42px;
	}
	.buttonWithoutBackground{
		height: 35px;
	}
	#freeSpaceInSection{
		height: 40px;
	}
	.allyus {
		height: 45px;
	}
	.unaddict {
		height: 30px;
	}
	#coosha {
		height: 25px;
	}
	.pycap {
		height: 30px;
	}
	.logbooks {
		height: 30px;
	}
	.saaol {
		height: 45px;
	}
	.lululais {
		height: 23px;
	}
	.beeEpic {
		height: 35px;
		margin-top: 19px;
	}
	.emoteAi {
		height: 35px;
	}
	.aboutImg{
		top: 35px;
		width: 100%;
	}
	#getInTouchHeadingStyle{
		font-size: 20pt;
	}
	#getInTouchSubHeadingStyle{
		font-size: 10pt;
	}
	#buttonContainerInGetInTouch{
		margin-top: 30px;
	}
	.getMiddleTextForLastScreen{
		margin-top: 80px;
	}
}
@media only screen and (max-width: 1200px) and (min-width: 1101px){
	#verticalPositionForPhaseImage{
		margin-top: 180px;
	}
	#imageSectionMargin{
		margin-top: 0px;
	}
	#verticalPositionOfAnalysisText{
		margin-top: 50px;
	}
	#getMiddlePara {
		margin-top: 0px;
	}
	#verticalPositionOfInspirationImage{
		margin-top: 20px;
	}
	#verticalPositionOfMvp{
		margin-top: 25%;
	}
	.saveForward{
		margin-left: -15px;
	}
	.getMiddleText {
		margin-top: 30px;
	}
	.verticalPositionOfSecondScreen{
		margin-top: 110px;
	}
	.getMiddleTextForLastScreen{
		margin-top: 60px;
	}
	.lululais {
		margin-left: 50px;
	}
	.topServiceTitle {
		font-size: 30pt;
	}
}
@media only screen and (max-width: 1300px) and (min-width: 1201px){
	#verticalPositionForPhaseImage{
		margin-top: 160px;
	}
	#imageSectionMargin{
		margin-top: 0px;
	}
	#verticalPositionOfAnalysisText{
		margin-top: 50px;
	}
	#getMiddlePara {
		margin-top: 0px;
	}
	#verticalPositionOfInspirationImage{
		margin-top: 20px;
	}
	#verticalPositionOfMvp{
		margin-top: 180px;
	}
	.saveForward{
		margin-left: -10px;
	}
	.getMiddleText {
		margin-top: 30px;
	}
	.verticalPositionOfSecondScreen{
		margin-top: 110px;
	}
	.getMiddleTextForLastScreen{
		margin-top: 100px;
	}
	.lululais {
		margin-left: 50px;
	}
}
@media only screen and (max-width: 1450px) and (min-width: 1301px){
	#verticalPositionForPhaseImage{
		margin-top: 100px;
	}
	#imageSectionMargin{
		margin-top: 0px;
	}
	#dreamMakerSubContainer{
		height: 285px;
	}
	#verticalPositionOfAnalysisText{
		margin-top: 100px;
	}
	#getMiddlePara {
		margin-top: 40px;
	}
	#verticalPositionOfInspirationImage{
		margin-top: 0px;
	}
	#verticalPositionOfMvp{
		margin-top: 110px;
	}
	#verticalPositionOfFeatureToDesignText{
		margin-top: 50px;
	}
	.getMiddleText {
		margin-top: 30px;
	}
	.getTexPosition{
		margin-top: 70px;
	}
	.verticalPositionOfSecondScreen{
		margin-top: 145px;
	}
	.getMiddleTextForLastScreen{
		margin-top: 120px;
	}
}
@media only screen and (max-width: 1550px) and (min-width: 1451px){
	#verticalPositionForPhaseImage{
		margin-top: 70px;
	}
	#dreamMakerSubContainer{
		height: 285px;
	}
	#imageSectionMargin{
		margin-top: 0px;
	}
	#verticalPositionOfAnalysisText{
		margin-top: 100px;
	}
	#getMiddlePara {
		margin-top: 40px;
	}
	#verticalPositionOfInspirationImage{
		margin-top: 0px;
	}
	#verticalPositionOfMvp{
		margin-top: 110px;
	}
	#verticalPositionOfFeatureToDesignText{
		margin-top: 50px;
	}
	.getMiddleText {
		margin-top: 30px;
	}
	.getTexPosition{
		margin-top: 70px;
	}
	.verticalPositionOfSecondScreen{
		margin-top: 145px;
	}
	.getMiddleTextForLastScreen{
		margin-top: 120px;
	}
}
@media only screen and (max-width: 1823px) and (min-width: 1551px) {
	#verticalPositionForPhaseImage{
		margin-top: 6%;
	}
	#dreamMakerSubContainer{
		height: 250px;
	}
	#verticalPositionOfAnalysisText{
		margin-top: 60px;
	}
	#verticalPositionOfMvp{
		margin-top: 50px;
	}
	#getMiddleParaForAnalysis{
		margin-top: 110px;
	}
	#verticalPositionOfFeatureToDesignText{
		margin-top: 80px;
	}
	.verticalPositionOfSecondScreen{
		margin-top: 200px;
	}
	.getMiddleTextForLastScreen{
		margin-top: 150px;
	}
}
@media only screen and (max-width: 1900px) and (min-width: 1824px) {
	#processTextPosition{
		margin-top: 30px;
	}
	#verticalPositionForPhaseImage{
		margin-top: 0px;
	}
	#verticalPositionOfMvp{
		margin-top: 0px;
	}
	#verticalPositionOfFeatureToDesignText{
		margin-top: 100px;
	}
	.verticalPositionOfSecondScreen{
		margin-top: 170;
	}
	#imageSectionMargin{
		margin-top: 0px;
	}
	#verticalPositionOfAnalysisText{
		margin-top: 250px;
	}
	#inspirationTextMiddle{
		margin-top: 100px;
	}
	#getMiddlePara {
		margin-top: 40px;
	}
	#verticalPositionOfInspirationImage{
		margin-top: 0px;
	}
	#verticalPositionOfMvp{
		margin-top: 0px;
	}
	#mvpTestMiddle{
		margin-top: 30px;
	}
	#verticalPositionOfFeatureToDesignText{
		margin-top: 100px;
	}
	.getMiddleText {
		margin-top: 30px;
	}
	.getTexPosition{
		margin-top: 70px;
	}
	.verticalPositionOfSecondScreen{
		margin-top: 145px;
	}
	.getMiddleTextForLastScreen{
		margin-top: 120px;
	}
}
@media only screen and (min-width: 1901px) {
	#processTextPosition{
		margin-top: 10%;
	}
	#dreamMakerSubContainer{
		height: 245px;
	}
	#verticalPositionForPhaseImage{
		margin-top: 0px;
	}
	#verticalPositionOfMvp{
		margin-top: 0px;
	}
	#verticalPositionOfFeatureToDesignText{
		margin-top: 100px;
	}
	.verticalPositionOfSecondScreen{
		margin-top: 170;
	}
	#imageSectionMargin{
		margin-top: 0px;
	}
	#verticalPositionOfAnalysisText{
		margin-top: 40%;
	}
	#inspirationTextMiddle{
		margin-top: 20%;
	}
	#getMiddlePara {
		margin-top: 40px;
	}
	#verticalPositionOfInspirationImage{
		margin-top: 0px;
	}
	#verticalPositionOfMvp{
		margin-top: 0px;
	}
	#mvpTestMiddle{
		margin-top: 10%;
	}
	#verticalPositionOfFeatureToDesignText{
		margin-top: 15%;
	}
	.getMiddleText {
		margin-top: 30px;
	}
	.getTexPosition{
		margin-top: 20%;
	}
	.verticalPositionOfSecondScreen{
		margin-top: 35%;
	}
	.getMiddleTextForLastScreen{
		margin-top: 25%;
	}
}
@import url("https://fonts.googleapis.com/css?family=Dosis:300,400,700,800");
.errorPageContainer {
	width: 100%;
	height: 100%;
	margin: 0px !important;
	background: #FDFCFD;
}
.errorPageContainer a {
	text-decoration: none;
	color: #7b09c1;
}
.errorPageWrapper {
	max-width: 500px;
	width: 100%;
	height: 500px;
	display: block;
	margin: auto;
}
.errorPageContainer h1 {
	text-align: center;
	color: #EA465B;
	font-family: "Dosis", sans-serif;
	font-size: 100px;
	margin-bottom: 0px;
	font-weight: 800;
}
.errorPageContainer h2 {
	text-align: center;
	color: #000;
	font-size: 19px;
	line-height: 23px;
	max-width: 330px;
	margin: 0px auto 30px auto;
	font-family: "Dosis", sans-serif;
	font-weight: 550;
}
.errorPageContainer h3 {
	text-align: center;
	color: #000;
	font-size: 19px;
	line-height: 23px;
	max-width: 500px;
	margin: 0px auto 30px auto;
	font-family: "Dosis", sans-serif;
	font-weight: 400;
}

.errorPageContainer h3 span {
	position: relative;
	width: 65px;
	display: inline-block;
}

.errorPageContainer h3 span:after {
	content: "";
	border-bottom: 3px solid #ffbb39;
	position: relative;
	left: 0;
	top: 43%;
	width: 100%;
}
.space {
	height: 50px;
	width: 100%;
}
.errorPageHeroImageContainer {
	position: relative;
	height: auto;
	width: 100%;
	text-align: center;
}
.errorPageHeroImage {
	position: relative;
	height: 50%;
	width: 50%;
}
.errorPageMetaiiLogoContainer {
	font-family: 'Lato', sans-serif!important;
	height: 100px;
	text-align: center;
	font-size: 30pt;
	font-weight: 900;
	margin: auto;
}
.errorPageMetaiiLogo {
	font-weight: 900;
	font-size: 20pt;
}
@media (max-width: 767px) {
	.pycap {
		height: 25px;
		margin-top: 12px;
	}
	.partnerLogoContainer{
		display: block;
		margin-left: auto;
		margin-right: auto;
	}
	.brightlyBoxed {
		height: 40px;
	}
	.amazon {
		height: 30px;
	}
	.shareChange {
		height: 40px;
	}
	.shareChangeSoftwarePage {
		height: 40px;
	}
	.rewardly {
		width: 150px;
		margin-left: 20px;
		margin-top: 20px;
	}
	.joule {
		height: 38px;
		margin-top: 28px;
	}
	.impactCollective {
		height: 32px;
		margin-left: 5px;
	}
	.saaol{
		margin: 2px -5px 0 0;
	}
	.allyus{
		margin-top: 5px;
	}
	.eonmedia{
		height: 82px;
	}
	.saveForward{
		margin-left: 28px;
		margin-bottom: -27px;
		margin-top: 2px;
	}
}
@media (max-width: 599px) {
	#footerAddressStyle .row {
		display: flex;
		justify-content: center;
		align-items: center;
		flex-direction: column;
	}
	.officeAddressFont, #rightAddressContainer {
		display: flex;
		justify-content: center;
		align-items: center;
		text-align: center;
		margin-bottom: 1%;
	}
	#dreamMakerSubContainer{
		height: 200px;
	}
	.unaddict {
		margin-left: -30px;
	}
	.errorPageContainer h1 {
		font-size: 75px;
	}
	.errorPageContainer h3 {
		font-size: 16px;
		width: 200px;
		margin: 0 auto;
		line-height: 23px;
	}
	.errorPageContainer h3 span {
		width: 60px;
	}
	.lululais{
		margin: -15px 0 -18px;
	}
	.topServiceTitle {
		font-size: 15pt;
	}
	#headingOfAboutSection{
		font-size: 12pt;
	}
}
@media (max-width: 350px) {
	.topService {
		padding: 0px 40px;
	}
	#headingOfAboutSection{
		font-size: 12pt;
	}
}
@media (max-width: 319px) {
	.topService {
		padding: 0px 26px;
	}
}
@media only screen and (max-width: 320px) and (min-width: 280px) {
	.topServiceLearnMoreButtonContainer {
		margin-top: 5%;
	}
	#dreamMakerSubContainer{
		height: 200px;
	}
	#textContainerAboutSection{
		width: 250px;
	}
	.nav > li > ul > li > a {
		padding: 19px 32% 15px 38%
	}
}
@media only screen and (max-width: 820px) and (min-width: 599px) {
	.addressHeaderBreak {
		display: none;
	}
	.officeAddressFont {
		font-size: 12px;
	}
}
